.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1020.component_ContentDisplay_Content {
 } div.document
{
width: 100%;
max-width: 1530px;
padding: 0;
}
.document .content
{
max-width:100%;
margin: 0 auto;
}
.component_ContentDisplay_PageTitle
{
display: none;
}
#c1020.component_ContentDisplay_Content
{
padding: 0;
}
#c413.component_Navigation_BreadCrumb
{
max-width: 1280px;
margin: 0 auto;
padding-top: 40px;
}
body div.wrapper {
background: #F4F4F4 url("/site/coastlandsbeach/images/basic_theme/a-beach-bg.png") no-repeat scroll center top !important;
-webkit-background-size: unset !important;
-moz-background-size: unset !important;
background-size: unset !important;
}
#c1022.component_ContentDisplay_Content {
padding: 0px;  } #c1022 .plain_content,#c1022 .plain_content *{text-align:center;line-height: 0;font-size: 0;}#c1022 .plain_content img{width: 100%;max-width: 1422px;} #c1024.component_ContentDisplay_Content {
padding: 0px;  } #c1024 h3{font-size: 32px;text-align:center;color: #fff;}#c1025.component_ContentDisplay_Content {
padding: 0px;  } div#c1025.component_ContentDisplay_Content{max-width: 1054px;text-align:center;	margin: 0 auto;padding: 40px 0;}#c1027.component_ContentDisplay_Content {
padding: 0px;  } #c1027 .plain_content img{width: 100%;max-width: 487px;} #c1028.component_ContentDisplay_Content {
padding: 0px;  } #c1028 ul{padding-left: 0;}#c1028 ul li{margin: 15px 0;}#c1029.component_ContentDisplay_Content {
padding: 0px;  } div#c1029.component_ContentDisplay_Content{background: #000;text-align: center;padding: 30px 0;}#c1029 h3{font-size: 32px;color: #fff;letter-spacing: 2px;}#c1029 h3 span{font-weight: normal; }#c1029 h3 img{vertical-align: middle; }#c1030.component_ContentDisplay_Content {
 } div#c1030.component_ContentDisplay_Content{padding: 50px 0;}#c1030 .plain_content{text-align:center;}#c1030 .plain_content img{width: 100%;max-width: 990px;}#c1030 h6{font-size: 24px;margin-bottom: 50px;}#c1032.component_ContentDisplay_Content {
padding: 0px;  } div#c1032.component_ContentDisplay_Content
{
max-width: 1280px;
margin: 0 auto 45px;
}
#c1034.component_ContentDisplay_Content {
padding: 0px;  } #c1034 th span{display: block;font-size: 20px;font-weight: 600;margin-bottom: 15px;font-family: raleway;letter-spacing: 0;}#c1034 th {vertical-align: bottom !important;font-weight: 400;}#c1034 td{font-size: 14px;}#c1035.component_ContentDisplay_Content {
padding: 0px;  } #c1035 th span{display: block;font-size: 20px;font-weight: 600;margin-bottom: 15px;font-family: raleway;letter-spacing: 0;}#c1035 th {vertical-align: bottom !important;font-weight: 400;	}#c1035 td{font-size: 14px;}#c1036.component_ContentDisplay_Content {
padding: 0px;  } #c1036 th span{display: block;font-size: 20px;font-weight: 600;margin-bottom: 15px;font-family: raleway;letter-spacing: 0;}#c1036 th {vertical-align: bottom !important;font-weight: 400;}#c1036 td{font-size: 14px;}#c1037.component_ContentDisplay_Content {
padding: 0px;  } #c1037 th span{display: block;font-size: 20px;font-weight: 600;margin-bottom: 15px;font-family: raleway;letter-spacing: 0;}#c1037 th {vertical-align: bottom !important;font-weight: 400;}#c1037 td{font-size: 14px;}#c1038.component_ContentDisplay_Content {
padding: 0px;  } #c1038 th span{display: block;font-size: 20px;font-weight: 600;margin-bottom: 15px;font-family: raleway;letter-spacing: 0;}#c1038 th {vertical-align: bottom !important;font-weight: 400;}#c1038 td{font-size: 14px;}#c1041.component_ContentDisplay_Content {
padding: 0px;  } #c1041 .plain_content,#c1041 .plain_content *{text-align:center;line-height: 0;font-size: 0;}#c1041 .plain_content img{width: 100%;max-width: 600px;} #c1043.component_ContentDisplay_Content {
padding: 0px;  } #c1043 h6{font-size: 24px;text-align:center;color: #fff;}#c1045.component_ContentDisplay_Content {
padding: 0px;  } #c1045 .plain_content,#c1045 .plain_content *{text-align:center;line-height: 0;font-size: 0;}#c1045 .plain_content img{width: 100%;max-width: 600px;} #c1047.component_ContentDisplay_Content {
padding: 0px;  } #c1047 h6{font-size: 24px;text-align:center;color: #fff;}#c1048.component_ContentDisplay_Content {
padding: 0px;  } div#c1048.component_ContentDisplay_Content{background: #000;text-align: center;padding: 30px 0;}#c1048 h3{font-size: 32px;color: #fff;letter-spacing: 2px;}#c1048 h3 span{font-weight: normal; }#c1048 h3 img{vertical-align: middle; }#c1048 .plain_content {max-width: 1280px;margin: 0 auto;text-align:left;}#c1048 .plain_content a {float: right;}#c1049.component_ContentDisplay_Content {
padding: 0px;  } #c1049 th span{display: block;font-size: 20px;font-weight: 600;margin-bottom: 15px;font-family: raleway;letter-spacing: 0;}#c1049 th {vertical-align: bottom !important;font-weight: 400;}#c1049 td{font-size: 14px;}#c1056.component_ContentDisplay_Content {
padding: 0px;  } #c1056 .plain_content img{width: 100%;max-width: 487px;} #c1058.component_ContentDisplay_Content {
padding: 0px;  } #c1058 .plain_content img{width: 100%;max-width: 487px;} #c1060.component_ContentDisplay_Content {
padding: 0px;  } #c1060 .plain_content img{width: 100%;height: auto;max-width: 100%;} #c1061.component_ContentDisplay_Content {
padding: 0px;  } #c1061 .plain_content img{width: 100%;max-width: 100%;height: auto;} #c1062.component_ContentDisplay_Content {
padding: 0px;  } #c1062 .plain_content img{width: 100%;max-width: 487px;} #c1071.component_ContentDisplay_Content {
padding: 0px;  } #c1071 th span{display: block;font-size: 20px;font-weight: 600;margin-bottom: 15px;font-family: raleway;letter-spacing: 0;}#c1071 th {vertical-align: bottom !important;font-weight: 400;}#c1071 td{font-size: 14px;}#c1072.component_ContentDisplay_Content {
padding: 0px;  } #c1072 th span{display: block;font-size: 20px;font-weight: 600;margin-bottom: 15px;font-family: raleway;letter-spacing: 0;}#c1072 th {vertical-align: bottom !important;font-weight: 400;}#c1072 td{font-size: 14px;}#c1077.component_ContentDisplay_Content {
padding: 0px;  } #c1077 th span{display: block;font-size: 20px;font-weight: 600;margin-bottom: 15px;font-family: raleway;letter-spacing: 0;}#c1077 th {vertical-align: bottom !important;font-weight: 400;}#c1077 td{font-size: 14px;}#c1078.component_ContentDisplay_Content {
padding: 0px;  } #c1078 th span{display: block;font-size: 20px;font-weight: 600;margin-bottom: 15px;font-family: raleway;letter-spacing: 0;}#c1078 th {vertical-align: bottom !important;font-weight: 400;}#c1078 td{font-size: 14px;}#c1079.component_ContentDisplay_Content {
padding: 0px;  } #c1079 th span{display: block;font-size: 20px;font-weight: 600;margin-bottom: 15px;font-family: raleway;letter-spacing: 0;}#c1079 th {vertical-align: bottom !important;font-weight: 400;}#c1079 td{font-size: 14px;}#c1083.component_ContentDisplay_Content {
 } #c1083 table {margin:0px;padding:0px;width:80%;	box-shadow: 10px 10px 5px #888888;border:1px solid #ffffff;-moz-border-radius-bottomleft:0px;-webkit-border-bottom-left-radius:0px;border-bottom-left-radius:0px;-moz-border-radius-bottomright:0px;-webkit-border-bottom-right-radius:0px;border-bottom-right-radius:0px;-moz-border-radius-topright:0px;-webkit-border-top-right-radius:0px;border-top-right-radius:0px;-moz-border-radius-topleft:0px;-webkit-border-top-left-radius:0px;border-top-left-radius:0px;}#c1083 table tr:last-child td:last-child {-moz-border-radius-bottomright:0px;-webkit-border-bottom-right-radius:0px;border-bottom-right-radius:0px;}#c1083 table td {vertical-align:middle;background:-o-linear-gradient(bottom, #ffffff 5%, #e5e5e5 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #e5e5e5) ); background:-moz-linear-gradient( center top, #ffffff 5%, #e5e5e5 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#e5e5e5");	background: -o-linear-gradient(top,#ffffff,e5e5e5);background-color:#ffffff;border:1px solid #ffffff;border-width:0px 1px 1px 0px;text-align:left;padding:7px;}#c1083 tr:first-child td{background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	background: -o-linear-gradient(top,#cccccc,b2b2b2);background-color:#cccccc;border:0px solid #ffffff;text-align:center;border-width:0px 0px 1px 1px;color:#000000;} #c1084.component_ContentDisplay_Content {
 } #c1084 table {margin:0px;padding:0px;width:80%;	box-shadow: 10px 10px 5px #888888;border:1px solid #ffffff;-moz-border-radius-bottomleft:0px;-webkit-border-bottom-left-radius:0px;border-bottom-left-radius:0px;-moz-border-radius-bottomright:0px;-webkit-border-bottom-right-radius:0px;border-bottom-right-radius:0px;-moz-border-radius-topright:0px;-webkit-border-top-right-radius:0px;border-top-right-radius:0px;-moz-border-radius-topleft:0px;-webkit-border-top-left-radius:0px;border-top-left-radius:0px;}#c1084 table tr:last-child td:last-child {-moz-border-radius-bottomright:0px;-webkit-border-bottom-right-radius:0px;border-bottom-right-radius:0px;}#c1084 table td {vertical-align:middle;background:-o-linear-gradient(bottom, #ffffff 5%, #e5e5e5 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #e5e5e5) ); background:-moz-linear-gradient( center top, #ffffff 5%, #e5e5e5 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#e5e5e5");	background: -o-linear-gradient(top,#ffffff,e5e5e5);background-color:#ffffff;border:1px solid #ffffff;border-width:0px 1px 1px 0px;text-align:left;padding:7px;}#c1084 tr:first-child td{background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	background: -o-linear-gradient(top,#cccccc,b2b2b2);background-color:#cccccc;border:0px solid #ffffff;text-align:center;border-width:0px 0px 1px 1px;color:#000000;} #c1085.component_ContentDisplay_Content {
 } #c1085 table {margin:0px;padding:0px;width:80%;	box-shadow: 10px 10px 5px #888888;border:1px solid #ffffff;-moz-border-radius-bottomleft:0px;-webkit-border-bottom-left-radius:0px;border-bottom-left-radius:0px;-moz-border-radius-bottomright:0px;-webkit-border-bottom-right-radius:0px;border-bottom-right-radius:0px;-moz-border-radius-topright:0px;-webkit-border-top-right-radius:0px;border-top-right-radius:0px;-moz-border-radius-topleft:0px;-webkit-border-top-left-radius:0px;border-top-left-radius:0px;}#c1085 table tr:last-child td:last-child {-moz-border-radius-bottomright:0px;-webkit-border-bottom-right-radius:0px;border-bottom-right-radius:0px;}#c1085 table td {vertical-align:middle;background:-o-linear-gradient(bottom, #ffffff 5%, #e5e5e5 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #e5e5e5) ); background:-moz-linear-gradient( center top, #ffffff 5%, #e5e5e5 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#e5e5e5");	background: -o-linear-gradient(top,#ffffff,e5e5e5);background-color:#ffffff;border:1px solid #ffffff;border-width:0px 1px 1px 0px;text-align:left;padding:7px;}#c1085 tr:first-child td{background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	background: -o-linear-gradient(top,#cccccc,b2b2b2);background-color:#cccccc;border:0px solid #ffffff;text-align:center;border-width:0px 0px 1px 1px;color:#000000;} #c1087.component_ContentDisplay_Content {
padding: 0px;  } #c1087 th span{display: block;font-size: 20px;font-weight: 600;margin-bottom: 15px;font-family: raleway;letter-spacing: 0;}#c1087 th {vertical-align: bottom !important;font-weight: 400;}#c1087 td{font-size: 14px;}#c1088.component_ContentDisplay_Content {
padding: 0px;  } #c1088 th span{display: block;font-size: 20px;font-weight: 600;margin-bottom: 15px;font-family: raleway;letter-spacing: 0;}#c1088 th {vertical-align: bottom !important;font-weight: 400;}#c1088 td{font-size: 14px;}#c1089.component_ContentDisplay_Content {
 } #c1089 table {margin:0px;padding:0px;width:80%;	box-shadow: 10px 10px 5px #888888;border:1px solid #ffffff;-moz-border-radius-bottomleft:0px;-webkit-border-bottom-left-radius:0px;border-bottom-left-radius:0px;-moz-border-radius-bottomright:0px;-webkit-border-bottom-right-radius:0px;border-bottom-right-radius:0px;-moz-border-radius-topright:0px;-webkit-border-top-right-radius:0px;border-top-right-radius:0px;-moz-border-radius-topleft:0px;-webkit-border-top-left-radius:0px;border-top-left-radius:0px;}#c1089 table tr:last-child td:last-child {-moz-border-radius-bottomright:0px;-webkit-border-bottom-right-radius:0px;border-bottom-right-radius:0px;}#c1089 table td {vertical-align:middle;background:-o-linear-gradient(bottom, #ffffff 5%, #e5e5e5 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #e5e5e5) ); background:-moz-linear-gradient( center top, #ffffff 5%, #e5e5e5 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#e5e5e5");	background: -o-linear-gradient(top,#ffffff,e5e5e5);background-color:#ffffff;border:1px solid #ffffff;border-width:0px 1px 1px 0px;text-align:left;padding:7px;}#c1089 tr:first-child td{background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	background: -o-linear-gradient(top,#cccccc,b2b2b2);background-color:#cccccc;border:0px solid #ffffff;text-align:center;border-width:0px 0px 1px 1px;color:#000000;} #c1090.component_ContentDisplay_Content {
 } #c1090 table {margin:0px;padding:0px;width:80%;	box-shadow: 10px 10px 5px #888888;border:1px solid #ffffff;-moz-border-radius-bottomleft:0px;-webkit-border-bottom-left-radius:0px;border-bottom-left-radius:0px;-moz-border-radius-bottomright:0px;-webkit-border-bottom-right-radius:0px;border-bottom-right-radius:0px;-moz-border-radius-topright:0px;-webkit-border-top-right-radius:0px;border-top-right-radius:0px;-moz-border-radius-topleft:0px;-webkit-border-top-left-radius:0px;border-top-left-radius:0px;}#c1090 table tr:last-child td:last-child {-moz-border-radius-bottomright:0px;-webkit-border-bottom-right-radius:0px;border-bottom-right-radius:0px;}#c1090 table td {vertical-align:middle;background:-o-linear-gradient(bottom, #ffffff 5%, #e5e5e5 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #e5e5e5) ); background:-moz-linear-gradient( center top, #ffffff 5%, #e5e5e5 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#e5e5e5");	background: -o-linear-gradient(top,#ffffff,e5e5e5);background-color:#ffffff;border:1px solid #ffffff;border-width:0px 1px 1px 0px;text-align:left;padding:7px;}#c1090 tr:first-child td{background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	background: -o-linear-gradient(top,#cccccc,b2b2b2);background-color:#cccccc;border:0px solid #ffffff;text-align:center;border-width:0px 0px 1px 1px;color:#000000;} #c1091.component_ContentDisplay_Content {
 } #c1091 table {margin:0px;padding:0px;width:80%;	box-shadow: 10px 10px 5px #888888;border:1px solid #ffffff;-moz-border-radius-bottomleft:0px;-webkit-border-bottom-left-radius:0px;border-bottom-left-radius:0px;-moz-border-radius-bottomright:0px;-webkit-border-bottom-right-radius:0px;border-bottom-right-radius:0px;-moz-border-radius-topright:0px;-webkit-border-top-right-radius:0px;border-top-right-radius:0px;-moz-border-radius-topleft:0px;-webkit-border-top-left-radius:0px;border-top-left-radius:0px;}#c1091 table tr:last-child td:last-child {-moz-border-radius-bottomright:0px;-webkit-border-bottom-right-radius:0px;border-bottom-right-radius:0px;}#c1091 table td {vertical-align:middle;background:-o-linear-gradient(bottom, #ffffff 5%, #e5e5e5 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #e5e5e5) ); background:-moz-linear-gradient( center top, #ffffff 5%, #e5e5e5 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#e5e5e5");	background: -o-linear-gradient(top,#ffffff,e5e5e5);background-color:#ffffff;border:1px solid #ffffff;border-width:0px 1px 1px 0px;text-align:left;padding:7px;}#c1091 tr:first-child td{background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	background: -o-linear-gradient(top,#cccccc,b2b2b2);background-color:#cccccc;border:0px solid #ffffff;text-align:center;border-width:0px 0px 1px 1px;color:#000000;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1021.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1021.component_Layout_Table
{
margin-top: 25px;
position:relative;
}
#c1023.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1023.component_Layout_Table
{
position: absolute;
top: 0;
z-index: 150 !important;
width: 100%;
height: 100%;
}
#c1023 > table,
#c1023 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c1023 > .component_edit
{
top: 30px;
}
#c1026.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1026.component_Layout_Table
{
padding: 80px 0;
background: #F3F3F3;
}
#c1026>table
{
margin:0 auto;
}
#c1026>table td
{
vertical-align:middle;
} #c1031.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1031.component_Layout_Table
{
padding: 40px 0 50px;
background: #F4F4F4;
} #c1039.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1039.component_Layout_Table
{
padding: 60px 0;
}
#c1039>table
{
margin: 0 auto;
}
#c1040.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1040.component_Layout_Table
{
margin-top: 0;
position:relative;
}
#c1042.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1042.component_Layout_Table
{
position: absolute;
top: 0;
z-index: 150 !important;
width: 100%;
height: 100%;
}
#c1042 > table,
#c1042 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c1042 > .component_edit
{
top: 30px;
}
#c1044.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1044.component_Layout_Table
{
margin-top: 0;
position:relative;
}
#c1046.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1046.component_Layout_Table
{
position: absolute;
top: 0;
z-index: 150 !important;
width: 100%;
height: 100%;
}
#c1046 > table,
#c1046 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c1046 > .component_edit
{
top: 30px;
}
#c1057.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1057.component_Layout_Table
{
padding: 60px 0 0;
background: #F3F3F3;
}
#c1057>table
{
margin:0 auto;
}
#c1057>table td
{
vertical-align:top;
}
#c1064.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1064.component_Layout_Table
{
max-width:487px;
}
#c1065.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1065.component_Layout_Table
{
max-width:487px;
}
#c1073.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1073.component_Layout_Table{max-width: 1420px;margin: 0 auto;box-shadow: 10px 10px 5px #888888;border:1px solid #ffffff;}#c1073>table>tbody>tr>td{border-left: 1px solid #fff;}#c1073>table>tbody>tr>td.c1{border-left: 0;}#c1073>table>tbody>tr>td th{border-bottom: 1px solid #fff;}#c1073 table td {vertical-align:top;background:-o-linear-gradient(bottom, #ffffff 5%, #e5e5e5 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #e5e5e5) ); background:-moz-linear-gradient( center top, #ffffff 5%, #e5e5e5 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#e5e5e5");	background: -o-linear-gradient(top,#ffffff,e5e5e5);background-color:#ffffff;border:1px solid #ffffff;} #c1086.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1086.component_Layout_Table{max-width: 1420px;margin: 0 auto;box-shadow: 10px 10px 5px #888888;border:1px solid #ffffff;}#c1086>table>tbody>tr>td{border-left: 1px solid #fff;}#c1086>table>tbody>tr>td.c1{border-left: 0;}#c1086>table>tbody>tr>td th{border-bottom: 1px solid #fff;}#c1086 table td {vertical-align:top;background:-o-linear-gradient(bottom, #ffffff 5%, #e5e5e5 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #e5e5e5) ); background:-moz-linear-gradient( center top, #ffffff 5%, #e5e5e5 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#e5e5e5");	background: -o-linear-gradient(top,#ffffff,e5e5e5);background-color:#ffffff;border:1px solid #ffffff;} 
